---
suite: will-it-scale
testcase: will-it-scale
category: benchmark
nr_task: 100%
will-it-scale:
  mode: process
  test: poll2
job_origin: will-it-scale-part3.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-skl-fpga01
tbox_group: lkp-skl-fpga01
job_file: "/lkp/jobs/scheduled/lkp-skl-fpga01/will-it-scale-performance-process-100%-poll2-debian-12-x86_64-20240206.cgz-5730609ffd7e-20250606-279109-14kc3eo-2.yaml"
id: d91ea90165de151930bf28a8aab58e45ee9cfaf4
queuer_version: "/zday/lkp"
model: Skylake
nr_node: 2
nr_cpu: 104
memory: 192G
kernel_cmdline_hw: acpi_rsdp=0x6b447014
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_CVWL34300015800RGN-part1"
ucode: '0x2007006'
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: 5730609ffd7e558e1e3305d0c6839044e8f6591b
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-06-06 18:37:36.708552191 +08:00
_rt: "/result/will-it-scale/performance-process-100%-poll2/lkp-skl-fpga01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/5730609ffd7e558e1e3305d0c6839044e8f6591b"
compiler: gcc-12
head_commit: e1fdf0bcfa4d2b40560580375e50ec9c62346dd0
base_commit: 0ff41df1cb268fc69e703a08a57ee14ae967d0ca
branch: linux-devel/devel-hourly-20250605-060759
rootfs: debian-12-x86_64-20240206.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250605-195132"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/will-it-scale/performance-process-100%-poll2/lkp-skl-fpga01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/5730609ffd7e558e1e3305d0c6839044e8f6591b/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-12/5730609ffd7e558e1e3305d0c6839044e8f6591b/vmlinuz-6.15.0-rc1-00017-g5730609ffd7e
- branch=linux-devel/devel-hourly-20250605-060759
- job=/lkp/jobs/scheduled/lkp-skl-fpga01/will-it-scale-performance-process-100%-poll2-debian-12-x86_64-20240206.cgz-5730609ffd7e-20250606-279109-14kc3eo-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=5730609ffd7e558e1e3305d0c6839044e8f6591b
- intremap=posted_msi
- acpi_rsdp=0x6b447014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-12/5730609ffd7e558e1e3305d0c6839044e8f6591b/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/will-it-scale_20241103.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/will-it-scale-x86_64-75f66e4-1_20241103.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-f3f2b1a4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-fpga01/will-it-scale-performance-process-100%-poll2-debian-12-x86_64-20240206.cgz-5730609ffd7e-20250606-279109-14kc3eo-2.cgz"
last_kernel: 6.15.0
acpi_rsdp: '0x6b447014'
repeat_to: 3
bad_samples:
- 252351
- 253601
- 252585

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-12/5730609ffd7e558e1e3305d0c6839044e8f6591b/vmlinuz-6.15.0-rc1-00017-g5730609ffd7e"
result_root: "/result/will-it-scale/performance-process-100%-poll2/lkp-skl-fpga01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/5730609ffd7e558e1e3305d0c6839044e8f6591b/0"

#! schedule options
user: lkp

#! /zdci/db/releases/20250605200426/lkp-src/include/site/shz
dequeue_time: 2025-06-06 19:11:32.279673774 +08:00
job_state: finished
loadavg: 63.13 60.06 28.05 1/982 12905
start_time: '1749208378'
end_time: '1749208679'
version: "/lkp/lkp/.src-20250605-195132:ec7aaf6937c5:be8fa5871202"
